Welke versie van Power BI heb ik nodig?

SupportvragenCategorie: Power BI Connector AlgemeenWelke versie van Power BI heb ik nodig?
Arie van KlompenburgArie van Klompenburg Medewerkers gevraagd, 6 maanden geleden

Welke versie van Power BI heb ik nodig om een connector te gebruiken?

1 Antwoorden
Beste Antwoord
Arie van KlompenburgArie van Klompenburg Medewerkers beantwoord, 6 maanden geleden

De connectors kunnen gebruikt worden in de meest recente versies van Power BI Desktop (zowel de EN als NL versie) en de Power BI Service (powerbi.com). Ook het verversen van gegevens via de Data Gateway wordt ondersteund.